Magick::addNoiseImage Class Reference

`#include <STL.h>`

## Public Member Functions

| addNoiseImage (NoiseType noiseType_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 79 of file STL.h.

## Constructor & Destructor Documentation

Magick::addNoiseImage::addNoiseImage | ( | Magick::NoiseType | noiseType_ | ) |

Definition at line 43 of file STL.cpp.

## Member Function Documentation

void Magick::addNoiseImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 47 of file STL.cpp.

References Magick::Image::addNoise().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp